function dataT = tensor_to_matrix(data)
% Transform three-way tensor data into ordinary matrix data
%
% If input data is M by c by n tensor, output data is n by (M*c) matrix

dataT = zeros(size(data,1)*size(data,2),size(data,3));
for m = 1:size(data,3)
  dd = data(:,:,m);
  dataT(:,m) = dd(:);
end
dataT = dataT';  






